Activity log for bug #521330

Date Who What changed Old value New value Message
2010-02-13 11:05:17 Tristan bug added bug
2010-02-14 08:42:39 Martin Owens groundcontrol: status New Confirmed
2010-02-14 08:42:42 Martin Owens groundcontrol: importance Undecided Medium
2010-02-16 01:00:39 Martin Owens groundcontrol: status Confirmed Fix Committed
2010-02-16 01:00:41 Martin Owens groundcontrol: assignee Martin Owens (doctormo)
2010-02-16 01:00:48 Martin Owens groundcontrol: milestone 1.5
2010-02-16 08:03:37 Martin Owens groundcontrol: status Fix Committed Fix Released